@charset "utf-8";
/*共通設定*/
h2 {
    font-weight: 600;
    font-size: 24px;
    color: #EB6301;
}
/*終わり*/


/*<section class="special">*/
.special {
    padding: 120px 5vw;
    text-align: center;
    background-color: #f9f9f9;
}

.special-in {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.special-btn-flex {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 24px;
}

.special-btn {
    max-width: 320px;
    width: 100%;
    background-color: #EB6301;
    color: #fff;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border-radius: 8px;
    padding: 8px;
    font-weight: 800;
    font-size: 18px;
}

.special-btn small {
    font-size: 12px;
    font-weight: 400;
}
/*終わり*/


/*<section class="import">*/
.import {
    padding: 120px 5vw;
    background-color: #fff;
}

.import-in {
    max-width: 1000px;
}

.import-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
}

.import-img-wrap {
    width: 35%;
}

.import-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.import-txt-wrap {
    width: 60%;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.import-txt-04 {
    font-weight: 600;
}
/*終わり*/


/*<section class="auction">*/
.auction {
    position: relative;
    padding: 80px 5vw 240px 5vw;
    background-color: #f9f9f9;
    text-align: center;
}

.auction-in {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.auction-flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 24px;
    width: 100%;
}

.auction-txt-wrap {
    max-width: 350px;
    width: 100%;
    background-color: #fff;
    border: solid 2px #EB6301;
    padding: 24px 16px;
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    text-align: left;
    gap: 8px;
}

.auction-h3 {
    text-align: center;
    color: #EB6301;
    font-size: 18px;
    font-weight: 600;
}

.auction-txt-01 {
    font-size: 14px;
}

.auction-btn {
    max-width: 240px;
    width: 100%;
    background-color: #EB6301;
    color: #fff;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border-radius: 8px;
    padding: 8px;
    margin: 0 auto;
    font-weight: 800;
    font-size: 16px;
}
/*終わり*/


/*タブレット*/
@media (max-width: 1024px) {  
/*共通設定*/
/*終わり*/  


/*<section class="special">*/
    .special {
        padding: clamp(80px, 120vw / 10.24, 120px) 5vw;
    }
/*終わり*/


/*<section class="import">*/
    .import {
        padding: clamp(80px, 120vw / 10.24, 120px) 5vw;
    }

    .import-flex {
        flex-direction: column;
        gap: 40px;
    }

    .import-img-wrap {
        max-width: 480px;
        width: 100%;
    }

    .import-txt-wrap {
        max-width: 720px;
        width: 100%;
    }
/*終わり*/


/*<section class="auction">*/
    .auction {
        padding: 80px 5vw clamp(140px, 240vw / 10.24, 240px) 5vw;
    }

    .auction-txt-wrap {
        max-width: 400px;
    }
/*終わり*/
}
  
  
/*スマホ*/
@media (max-width: 599px) {
/*共通設定*/
    h2 {
        font-size: clamp(20px, 24vw / 5.99, 24px);
    }
/*終わり*/ 


/*<section class="special">*/
    .special {
        padding: clamp(64px, 80vw / 5.99, 80px) 5vw;
    }

    .special-btn-flex {
        flex-direction: column;
        gap: 16px;
    }

    .special-btn {
        max-width: 400px;
    }
/*終わり*/


/*<section class="import">*/
    .import {
        padding: clamp(64px, 80vw / 5.99, 80px) 5vw;
    }
/*終わり*/


/*<section class="auction">*/
    .auction {
        padding-top: clamp(64px, 80vw / 5.99, 80px);
    }

    .auction-lead-txt {
        text-align: left;
    }

    .auction-txt-02 {
        text-align: left;
    }
/*終わり*/

}
